### Hi there 👋
<h2> Hi, I'm José Casadiego! <img src="https://media.giphy.com/media/mGcNjsfWAjY5AEZNw6/giphy.gif" width="50"></h2>
<img align='right' src="https://media2.giphy.com/media/QNFhOolVeCzPQ2Mx85/200w.webp?cid=ecf05e473u15tzzar1qv3qgir56rpaftcuvqqf86st8r5286&rid=200w.webp&ct=g" width="230">
<p><em>Electrical Enginner at <a href="http://www.unb.br">University of Carabobo</a><img src="https://media.giphy.com/media/fYSnHlufseco8Fh93Z/giphy.gif" width="30"></br>Developer FullStack

[![Twitter: JosCasadiego4](https://img.shields.io/twitter/follow/JosCasadiego4?style=social)](https://twitter.com/JosCasadiego4)
[![Linkedin: Jcasadiegoa](https://img.shields.io/badge/-Jcasadiegoa-blue?style=flat-square&logo=Linkedin&logoColor=white&link=https://www.linkedin.com/in/jcasadiegoa/)](https://www.linkedin.com/in/jcasadiegoa/)
[![GitHub Jcasadiego](https://img.shields.io/github/followers/jcasadiego?label=follow&style=social)](https://github.com/jcasadiego)


### <img src="https://media.giphy.com/media/VgCDAzcKvsR6OM0uWg/giphy.gif" width="50"> A little more about me...  

```javascript
const Jcasadiego = {
  pronouns: "He" | "him",
  code: [Javascript, Typescript, HTML, CSS, Java],
  tools: [ReactJs, Node, Express, MySql, PostgreSql, Mariadb],  
  framework: [Nextjs, React-Native]
  }
 
```

<img src="https://media.giphy.com/media/LnQjpWaON8nhr21vNW/giphy.gif" width="60"> <em><b>I love connecting with different people</b>
---

⭐️ From [@Jcasadiego](https://github.com/jcasadiego)


<!--
**jcasadiego/jcasadiego** is a ✨ _special_ ✨ repository because its `README.md` (this file) appears on your GitHub profile.

Here are some ideas to get you started:

- 🔭 I’m currently working on ...
- 🌱 I’m currently learning ...
- 👯 I’m looking to collaborate on ...
- 🤔 I’m looking for help with ...
- 💬 Ask me about ...
- 📫 How to reach me: ...
- 😄 Pronouns: ...
- ⚡ Fun fact: ...
-->
